@media (max-width: 640px)
{
#content-slider-shop {
	width: 300px !important;
	margin:0px auto !important;
}
#container_slider {
	display:block;
    width: 100%;
}
.content-slider-bg {
    width: 300px !important;
	margin: 0 auto;
}

.productItem {
    float: none;
    margin-left: auto;
    margin-right: auto;
}
#categories a {
    font-size: 20px;
    line-height: 24px;
}
.productItem:nth-child(3n) {
    margin-left: auto;
}
#DataItem.cartBg{
    background: none;
    border: none;
}	
#cart {
    width: 300px;
    margin: 20px auto;
    font-family: ReformaNarrowMedium;
}
#cart .firstTable {
    width: 320px;
}	

#cart .firstTable{
	width:300px;
	background-color: white;
}
#cart th, #cart td {
    padding-left:10px;
    padding-right:10px;
}
#cart .sumTable{
	width:100%;
	float:right;
}
#cart .lineName{
	width:60px;
	float:right;
	clear:both;
	font-weight:bold;
	line-height:40px;
}	
#cart .lineInfo{
	width:60px;
	float:right;
	padding-top: 10px;
}
#cart .boxShadow{
	-webkit-box-shadow: 1px 1px 3px 0px rgba(224,213,224,1);
	-moz-box-shadow: 1px 1px 3px 0px rgba(224,213,224,1);
	box-shadow: 1px 1px 3px 0px rgba(224,213,224,1);
		border: 1px solid #d2d2d2;
		width:110px;

}	
#cart img {
    height: 100px;
}
#cart #del {
    color: #FFFFFF;
    padding: 3px 10px;
}
#cart .deliveryTable{
	width:350px;
	float:right;
}
#cart #sum #continue,.infoBox {
	display:none;
}

#cart #payButton {
	width:100%;	
	margin-left:0;
}

#cart .productCart {
    font-size: 20px;
}
#details {
    width: 300px;
}
#detailsTable td:first-child{
	width:60px;
}
#remarks{
	width:228px
}
#creditIframe {
	width: 300px;
	float: right;
	margin-right: 0px;
	margin-top:10px;
}
#creditIframe #iframeCredit {
    border-radius: 15px;
	width:280px;
}
.orderTable{
	width:310px;
	margin-right:-30px;

}	



}
